Subject: Fwd: Original Documents!
From: Shefali Magan <[email-masked]>
To: ashish dabral <[email-masked]>
Date: Sat, 2 Apr 2016 14:18:59 +0530 (IST)

From: "Jamal Ahmad" <[email-masked]> 
To: "Shefali Magan" <[email-masked]> 
Sent: Saturday, April 2, 2016 1:41:36 PM 
Subject: Re: Original Documents! 

Thank you for your concern. 

Please keep the address as below. 

To;- Mr. Zafar Alam Shaikh 

House Number- 239, Fourth Floor, Street Number 8 (Near Madina Masjid), Ghaffar Manzil, Jamia Nagar, New Delhi. 110025. 
Kindly make it ASAP. 
Thanks and regards, 

Jamal. 

From: "Shefali Magan" <[email-masked]> 
To: "Jamal Ahmad" <[email-masked]> 
Sent: Wednesday, March 30, 2016 2:08:39 PM 
Subject: Re: Original Documents! 

Hi Jamal 

I am so sorry, was busy whole day yesterday, cudnt respond back. 

I had a discussion with the manager regarding your case. The thing is that its very important for us to get the background check completed. You can give us another reference, else if you wish, we can send the letter to the same reference again. 

Let me know further. 

Thanks! 

From: "Jamal Ahmad" <[email-masked]> 
To: "Shefali Magan" <[email-masked]> 
Sent: Tuesday, March 29, 2016 6:55:27 AM 
Subject: Original Documents! 

Hi Shefali! 

Hope you are good and doing well. As per our discussion on the topic that I have fulfilled all the requirements regarding verification process, so I would request you to please provide my original documents. I hope you understand my concern as it is the very important for me to have my originals with me. Your positive response is awaited ASAP. 

Regards, 

Jamal.